// question style
div.que {

    .info {
        margin-bottom: 0;
        float: none;
        width: 100%;
        padding: 0;
        background-color: #f5f5f5;
        border-radius: 0;
        display: block;
        color: #444;

        .clearfix;

        h3.no {
            margin: 0;
            font-size: 0.9em;
            display: block;
            text-align: center;
            padding: 15px;
            text-transform: uppercase;
            .make-md-column(4);
            .make-xs-column(12);
        }

        div {
            font-size: 1.0em;
            float: left;
            border-left: 1px solid #ddd;
            margin: 0;
            text-align: center;
            padding: 15px;

            .make-md-column(2);
            .make-xs-column(12);

            &.col-xs-12 {
                border-top: 1px solid #ddd;
            }
        }
    }

    .content {
        padding: 0;
        min-height: 50px;
        display: block;
        border: 1px solid #ddd;
        margin: 25px 0 0 0;

        .formulation {
            padding: 0.5em;
            p {
                color: #333;
            }
        }

        .qtext {
            font-size: 1.1em;
            padding-bottom: 0.5em;
            border-bottom: 1px solid #ddd;
            p {
                margin: 0;
            }
        }

        .ablock {
            margin: 0;
            padding-top: 0.5em;
        }

        .outcome {
            padding: 15px;
        }
    }
}

//review quiz page

table.quizreviewsummary {
    th {
        border-top: 1px solid #ddd;
        padding: 10px!important;
    }
}

#page-mod-quiz-attempt .submitbtns,
#page-mod-quiz-review .submitbtns {
    padding-top: 0;

    input {
        background: @active-skin-color;
        border-color: @active-skin-color;
        color: white;
    }
}

#quiz-timer {
    margin: 15px 15px 0 15px;
    text-align: center;
    background: #d2d6de;
    padding: 5px;
    border-radius: 2px;

    @media (max-width: @screen-xs-max) {
        display: block;
    }

    @media (min-width: @screen-sm) {
      display: none !important;
  }
}
